@charset "UTF-8";
.orderConfirmErrorModal__custom{
    padding-top:40px
}
.orderConfirmErrorModal__text__custom{
    font-size:15px;
    line-height:2;
    text-align:center
}
@media screen and (max-width:736px){
    .orderConfirmErrorModal__custom{
        padding-top:8vw
    }
    .orderConfirmErrorModal__text__custom{
        font-size:3.466666666666667vw;
        line-height:1.695652173913043
    }
}